#1 - 19/04/2021 03:52 - Anonymous

- waunn18 i set to Anonymous

#2 - 19/04/2021 05:23 - Pang-kanjanart Chandaphol
- Thwasunmua set to 20/04/2021

#3 - 19/04/2021 18:14 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#4 - 20/04/2021 09:15 - Anonymous

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 20/04/2021 09:15 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 20/04/2021 09:16 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- waunae I changed from Anonymous to Anonymous

#7 - 20/04/2021 10:32 - Anonymous

- dame changed from Test : Todo to Test : Doing

#8 - 20/04/2021 10:33 - Anonymous

- un¥ 1. Generate Tyi/ssyuufiutudamy (Fudafutudanis).png added
- unn 2. ith.png added

- unW 3. uaanTumfagifie.png added

- dame changed from Test : Doing to Dev : Waiting Deploy PRD

- waunu1ely changed from Anonymous to Anonymous

13u500A5Y
#9 - 07/05/2021 06:51 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
